summaryrefslogtreecommitdiff
path: root/pages/docs/distros/freebsd-start.md.txt
diff options
context:
space:
mode:
authorAlastair Poole <netstar@gmail.com>2021-03-25 05:44:11 -0700
committerwww-data <www-data@enlightenment.org>2021-03-25 05:44:11 -0700
commit4a361816603ec072eb8470cbce0bc48da8849925 (patch)
treea2d307f090ed4186a8d0d909cc4aebd0732b3a81 /pages/docs/distros/freebsd-start.md.txt
parentd16b69dde53ff9dc7773440f61773e4b177ed32b (diff)
Wiki page freebsd-start.md changed with summary [] by Alastair Poole
Diffstat (limited to '')
-rw-r--r--pages/docs/distros/freebsd-start.md.txt4
1 files changed, 2 insertions, 2 deletions
diff --git a/pages/docs/distros/freebsd-start.md.txt b/pages/docs/distros/freebsd-start.md.txt
index 59999a95d..fddad9db5 100644
--- a/pages/docs/distros/freebsd-start.md.txt
+++ b/pages/docs/distros/freebsd-start.md.txt
@@ -61,7 +61,7 @@ To install the software packages required by EFL:
61 61
62```bash 62```bash
63su 63su
64pkg install meson ninja python3 bullet fribidi gettext-tools giflib git gstreamer1 gstreamer1-plugins-core luajit check libraw libspectre librsvg2 libtool openssl poppler pkgconf pulseaudio shared-mime-info xcb-util-keysyms scim webp xorg xorg-server 64pkg install meson ninja python3 bullet fribidi gettext-tools giflib git gstreamer1 gstreamer1-plugins-core luajit check libraw libspectre librsvg2 libexif libtool openssl poppler pkgconf pulseaudio shared-mime-info xcb-util-keysyms scim webp xorg xorg-server
65``` 65```
66 66
67Note: Versions of EFL greater than 1.23.x use the base installation of OpenSSL (see instructions for building from Git). 67Note: Versions of EFL greater than 1.23.x use the base installation of OpenSSL (see instructions for building from Git).
@@ -114,7 +114,7 @@ This will create a a directory named *efl/*.
114To install the dependencies specific to EFL: 114To install the dependencies specific to EFL:
115 115
116```bash 116```bash
117pkg install meson ninja python3 bullet fribidi gettext-tools giflib gstreamer1 gstreamer1-plugins-core luajit check libraw libspectre librsvg2 libtool poppler pkgconf pulseaudio shared-mime-info xcb-util-keysyms scim webp xorg xorg-server 117pkg install meson ninja python3 bullet fribidi gettext-tools giflib gstreamer1 gstreamer1-plugins-core luajit check libraw libspectre librsvg2 libexif libtool poppler pkgconf pulseaudio shared-mime-info xcb-util-keysyms scim webp xorg xorg-server
118``` 118```
119 119
120Note: Versions of EFL greater than 1.23.x use the base installation of OpenSSL. Therefore there is no need for the OpenSSL port to be installed. 120Note: Versions of EFL greater than 1.23.x use the base installation of OpenSSL. Therefore there is no need for the OpenSSL port to be installed.